package com.brframework.webapppatch.service;

import com.brframework.webapppatch.domain.AppPatchConfig;

/**
 * 热更新配置
 * @author xu
 * @date 2019/11/14 17:16
 */
public interface PatchConfigService {

    AppPatchConfig get();

    void set(AppPatchConfig config);

}
